<?php
    $enable_text = get_theme_mod('crt_manage_enable_text_section');
    if(!$enable_text) {
        return;
    }
    $text_heading = get_theme_mod('crt_manage_text_heading', __( 'Story Brand', 'teri-shop-ecommerce' ));
    $text_content = get_theme_mod('crt_manage_text_content');
    if(!empty($text_content)) :
    wp_enqueue_style( 'teri-shop-ecommerce-text-1' );
?>
<section class="tse-text mt-5">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <h2 class="heading-char-animation heading-small"><?php echo esc_html($text_heading); ?></h2>
                <div class="tse-text__content">
                    <?php echo wp_kses_post($text_content); ?>
                </div>
            </div>
        </div>
    </div>
</section>
<?php endif; ?>